/* IFIRE */
HTML { margin: 0; padding: 0; }

body {  /* coordinate with following hack */
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #000060;
	background-color: #DF1840;
}

	
/* NS4 & IE3 hack: tables truncate style application - match Body above */
p, address, blockquote, body, div, dl, ol, pre, span, ul {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #000060;
}

a:link { color: #1202AB; }
a:hover { color: #AF5F5F; }
a:active { color: #C09D0E; }

p  { font-size: 13px; }

pre {
	margin-left: 30px;
	font-size: 10px;
}

dt, dd { font-size: 13px; }	

h1, h2, h3, h4, h5, h6 {
	color: #000070;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}
h1  {	font-size: 18px; font-weight: 800; margin: 20px 0px 20px 0px; }
h2  { font-size: 17px; font-weight: 700; margin: 40px 0px 15px 0px; }
h3  { font-size: 16px; font-weight: 600; margin: 40px 0px 15px 0px;}
h4  { font-size: 15px; font-weight: 600; }
h5  { font-size: 12px; font-weight: 600; font-style: italic; }
h6  { font-size: 9px;  font-weight: 600; font-style: italic; }


p#mainHeader {
	color: #000070;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 17px; 
	font-weight: 800; 
	margin: 20px 30px 30px 0px; 
	border-bottom: 2px solid #DF1840
}

div#mainContent {
	margin: 30px 80px 45px 20px; 
}


div#nav {
	padding: 20px 20px 35px 20px;
}
div#nav p {
	background-color: #F4EFEF;
	border: 3px solid #DF1840;
	margin: 10px 20px 6px 0px;
	padding: 10px 10px 15px 10px;
	font-size: 13px;
	font-weight: 700;
	line-height: 26px;
	letter-spacing: 1.1px;
}
div#nav a:link { color: #DF1840; }
div#nav a:visited { color: #DF1840; }
div#nav a:hover { color: #FE4902; }
div#nav a:active { color: #FE4902; }

#indianaLogo {
	margin: 30px 0px 30px 10px;
}

div#footer {
	margin: 25px 60px 10px 0px;
	border-top: 2px solid #acabab;
	text-align: center;
	font-size: 22px;
}
div#footer p {
	font-size: 9px;
}

div#websiteBy p {
	margin: 30px 20px 10px 0px;
	font-size: 9px;
	color: #8D8D97;
	text-align: right;
}
div#websiteBy a:link { color: #8D8D97; }
div#websiteBy a:visited { color: #8D8D97; }
div#websiteBy a:hover { color: #FE4902; }
div#navBdiv#websiteByottom a:active { color: #FE4902; }

div#articleText p {
	text-indent: 28px;
	font-size: 13px;
}

div.docList p {
	font-size: 15px;
	font-weight: 600;
	text-align: center;
}

.large { font-size: 14px; }
.larger { font-size: 16px; }
.largest { font-size: 18px; }
.small { font-size: 10px; }
.smaller { font-size: 9px; }
.smallest { font-size: 8px; }

.highlite {
	color: #83030A;
	font-weight: 700;		
}

.quoteHeavy  {
	font-size: 13px;
	margin-left: 40px;
	margin-top: 0px;
	margin-bottom: 20px;
	color: #000054;
	font-family: Helvetica, Arial, Verdana, sans-serif; /* italic Verdana aliases */
	font-style: italic;
	font-weight: 700;
}	
.quoteText {
	color: #83030A;
	font-size: 11px;
	margin-top: 2px;
	margin-left: 10px;
	margin-bottom: 10px;
}
.updated {
	margin: 0px 0px 0px 50px;
	color: #999999;
	font-size: 9px;
	font-weight: 400;
	text-align: right;
}
span.ul { text-decoration: underline; }	
span.indent { margin-left: 40px; }


div.form table {
	background: #fbf3df; 
}
div.form td {
	font-size: 10px;
	padding: 5px 0px 5px 0px;
}
div.inputForm {
	padding: 15px 0px 15px 30px;
	background-color: #fbf3df;
	border: 1px solid #666666;
}
div.inputForm table tr td {
	font-size: 12px;
}
div.inputForm table tr td span.required {
	color: #0033CC;
}
span.required {
	color: #0033CC;
}
table.form {
	background: #BDCAF0; 
}
td.formField {
	font-size: 10px;
}
div.formSubmit {
	margin-top: 30px;
	margin-bottom: 30px;  	
	font-size: 10px;
	text-align: center;
}
input:focus {
	background-color: #FFFFE2;
}


ol li {  /* li implementation is problematic */
	margin-right: 40px;
	margin-bottom: 15px;
	margin-left: 20px;
	list-style-position: outside;
	display: block;
	list-style-type: decimal;
	font-size: 13px;
}
ul li {  
	margin-right: 40px;
	margin-bottom: 15px;
	margin-left: 20px;
	list-style-position: outside;
	display: block;
	list-style-type: square;
	font-size: 13px;
}


div.linksList {
	margin-left: 0px;
}
.linksList ul {
	margin: 0 0 0 0;
	display: block;
}
.linksList ul li {
	padding: 0 0 2 0;
	list-style-position: outside;
	list-style-type: none;
	display: block;
}




p.redBar {
	margin: 40px 35px 40px 0px;
	padding: 5px 5px 5px 5px;
	background-color: #DF1840;
	color: #ffffff;
	font-size: 15px;
	font-weight: 600;
	letter-spacing: 1.6px;
	text-align: center;
	word-spacing: 3px;
}
p.redBox {
	margin: 20px 35px 10px 0px;
	padding: 5px 5px 5px 5px;
	border: 1px solid #DF1840;
}
p.lineAbove {
	margin: 35px 0px 10px 0px;
	padding-top: 25px;
	border-top: 2px solid #acabab;
}	
	

div.articleListItem {
	margin: 5px 0px 35px 0px;
	font-size: 11px;	
}
div.articleListItem a {
	font-weight: 600;
}
div span.articleListItemBy {
	font-size: 10px;
}
div.articleListItem p {
	margin: 10px 0px 10px 20px;
	font-size: 11px;
}
div#articleText {
	text-indent: 28px;
	font-size: 13px;
}
div#articleBy {
	margin-top: 0px;
	margin-bottom: 40px;
}
div#articleText p {
	text-indent: 28px;
	font-size: 13px;
}


div.standoutPulloutBox {
	border: 2px solid #DF1840;
	margin: 20px 10px 10px 30px;
	padding: 10px 10px 10px 10px;
	width: 200px;
	font-size: 10px;
	float: right;
	background: #febebe;
}

div.standoutPulloutBoxLeft {
	background-color: #F4EFEF;
	border: 2px solid #DF1840;
	margin: 20px 0px 10px 0px;
	padding: 10px 10px 10px 10px;
	font-size: 10px;
}


table.articlePulloutNavBox {
	border: 1px solid #DF1840;
	margin: 10px 10px 10px 30px;
}
table.articlePulloutNavBox tr td {
	margin: 10px 10px 10px 10px;
	font-size: 10px;
}
table.articlePulloutNavBox tr td p {
	margin: 10px 10px 10px 10px;
	font-size: 10px;
}
table.articlePulloutNavBox tr td div.indent {
	margin: 0px 0px 0px 12px;
}


div.letter {
	margin-top: 25px;
	border-top: 1px dashed #339933;
}
div.letter p {
	font-size: 11px;	
}
span.letterBy {
	margin: 5px 0px 7px 45px;
	font-style: italic;
	display: block;
}

span.in {
	font-weight: 600;
	color: #0000AB;
}



div#bottomLinks {
	margin: 40px 0px 40px 0px;
	text-align: center;
	font-size: 10px;
}


